Silverlight Application Code 2105 after upgrading

Asked By 10 points N/A Posted on -
qa-featured

I am using Silverlight 5 beta version on my page and we hadn't receive any issues with it. But after upgrading to Silverlight Version 5.0.61118 and installed it on web server, i am now facing an error "Unhandled Error in Silverlight Application Code: 2105 Category: InitializeError…" How can I fix it?

SHARE
Best Answer by Iamexpert
Best Answer
Best Answer
Answered By 0 points N/A #102351

Silverlight Application Code 2105 after upgrading

qa-featured

Hi

 

You having trouble that after upgrading your software you got an error this is due to the fact:

1. When you upgrade your software there some files which have might be missed or may be corrupted or not uploaded well therefore the software is not running on the situation you have.

So the solution is:

2. Re-install the software and then work on it will start working and if you want to use the upgraded version then you should download the upgraded version and then install don't upgrade after installation.

Hope this solution will help in solving the problem. This is the easy and only best solution you have for now so you should follow this solution and will get rid of the problem and the software will start working properly.

Answered By 0 points N/A #195016

Silverlight Application Code 2105 after upgrading

qa-featured

Charles,

This problem can occur if the latest version is not compatible with your system. Sometimes any corrupted files can also cause these types of error. Ways for resolving this issue are – 

1. Delete the application and re-install the latest version. If there is a corrupted file or missing file, it will be fixed and it will work fine. 

2. If the above option is not working for resolving the issue, then you should first see the requirements of the upgraded version and downgrade your application to see whether its working fine or not. If its working then system is not compatible. 

Login/Register to Answer

Related Questions